window.alert("LNR Staff Site. Please log in.");
var nick = window.prompt("Enter your Staff NickName.", "");
if (nick == "cerone") {
	var pw = window.prompt("Enter your Staff Password.", "");
	if (pw == "1313") {
		window.alert("Welcome to the Staff Site, Cerone.");
	}
	if (pw != "1313") {
		window.alert("Invalid password. Logging off...");
		top.window.location="../index.html";
	}
}
if (nick == "retnuh") {
	var pw = window.prompt("Enter your Staff Password.", "");
	if (pw == "6535") {
		window.alert("Welcome to the Staff Site, Robert.");
	}
	if (pw != "6535") {
		window.alert("Invalid password. Logging off...");
		top.window.location="../index.html";
	}
}
if (nick != "cerone" && nick != "retnuh") {
	window.alert("Invalid nick! Logging off...");
	top.window.location="../index.html";
}

function LogOut() {
	window.alert("Logged out successfully!");
	location.reload();
}